<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'fa', version '3.7'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'ستاره‌دار کردن این درس';
$string['aria:addtofavourites'] = 'ستاره برای';
$string['aria:card'] = 'تغییر به نمای کارتی';
$string['aria:controls'] = 'کنترل پیش‌نمایش درس';
$string['aria:courseactions'] = 'عملیات برای درس جاری';
$string['aria:courseprogress'] = 'پیشرفت درس:';
$string['aria:coursesummary'] = 'متن خلاصه درس:';
$string['aria:displaydropdown'] = 'نمایش منوی کشویی';
$string['aria:favourites'] = 'نمایش درس‌های ستاره‌دار';
$string['aria:future'] = 'نمایش درس‌های آینده';
$string['aria:lastaccessed'] = 'مرتب‌سازی درس‌ها بر اساس آخرین زمان دسترسی';
$string['aria:list'] = 'تعویض به نمایش لیستی';
$string['aria:past'] = 'نمایش درس‌های گذشته';
$string['aria:removefromfavourites'] = 'حذف ستاره برای';
$string['aria:sortingdropdown'] = 'مرتب سازی منوی کشویی';
$string['aria:summary'] = 'تعویض به نمایش خلاصه‌وار';
$string['aria:title'] = 'مرتب‌سازی درس‌ها بر اساس نام درس';
$string['card'] = 'کارت';
$string['cards'] = 'کارت‌ها';
$string['complete'] = 'کامل شده';
$string['completepercent'] = '{$a}% کامل شده';
$string['courseprogress'] = 'پیشرفت درس:';
$string['defaulttab'] = 'زبانهٔ پیش‌فرض';
$string['defaulttab_desc'] = 'زبانه‌ای که وقتی یک کاربر برای اولین بار نمای کلی درس را مشاهده می‌کند نمایش داده می‌شود. زبانهٔ فعال برای مراجعات بعدی به‌خاطر سپرده می‌شود.';
$string['displaycategories'] = 'نمایش طبقه‌ها';
$string['favourites'] = 'ستاره‌دار';
$string['future'] = 'آینده';
$string['inprogress'] = 'در جریان';
$string['lastaccessed'] = 'آخرین زمان دسترسی';
$string['list'] = 'لیست';
$string['morecourses'] = 'درس‌های بیشتر';
$string['myoverview:myaddinstance'] = 'اضافه‌کردن یک بلوک جدید «نمای کلی درس» به میزِ کار';
$string['next30days'] = '۳۰ روز بعدی';
$string['next7days'] = '۷ روز بعدی';
$string['nocourses'] = 'درسی وجود ندارد';
$string['nocoursesfuture'] = 'هیچ درسی برای آینده وجود ندارد';
$string['nocoursesinprogress'] = 'هیچ درسِ درجریانی وجود ندارد';
$string['nocoursespast'] = 'هیچ درسی برای گذشته وجود ندارد';
$string['noevents'] = 'هیچ مهلتی برای فعالیت‌های آتی وجود ندارد';
$string['past'] = 'گذشته';
$string['pluginname'] = 'نمای کلی درس';
$string['privacy:metadata:overviewlasttab'] = 'این برگه آخر را که توسط کاربر در برگه مرورگر انتخاب شده است ذخیره می کند.';
$string['recentlyoverdue'] = 'موارد اخیر';
$string['removefromfavourites'] = 'بی ستاره‌دار کردن این درس';
$string['sortbycourses'] = 'مرتب‌سازی بر اساس درس‌ها';
$string['sortbydates'] = 'مرتب‌سازی بر اساس تاریخ‌ها';
$string['summary'] = 'خلاصه';
$string['timeline'] = 'جدول زمانی';
$string['title'] = 'نام درس';
$string['viewcourse'] = 'مشاهدهٔ درس';
$string['viewcoursename'] = 'مشاهدهٔ درس {$a}';
